prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: KJ Test Framework
Description: Basic utility library called KJ (test part)
Version: 1.4.0
Libs: -Wl,-R${libdir} -L${libdir} -lkj-test -pthread  -lpthread 
Requires: kj = 1.4.0
Cflags: -I${includedir} -pthread  
